/*
 Theme Name:   Modernist Child
 Description:  Child Theme for Modernist Template
 Template:     modernist
 Version:      1.0.0
 Text Domain:  modernist-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.alignleft {
	float: left;
}
.alignright {
	float: right;
}

/* Header */



/* Close Header */

/* Footer */


.footer_col {
	float: none;
	text-align: center;
	padding-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	letter-spacing: normal;
}

.footer_top_field {
	text-align: center;
	border-bottom: 1px solid #eeeeee;
	letter-spacing: 16px;
}

.copyright {
	padding:20px 0px 20px 0px;
}

.copyright p, .copyright img {
	display: inline-block;
}

.copyright a {
	color: #000;
}

.copyright img {
	float: right;
}

/* Close Footer */